### Name: logger.options
### Title: Manage the logging subsystem
### Aliases: logger.options scat logger.message logger.debug1 logger.debug
###   logger.info1 logger.info logger.warn logger.error addLogger getLogger
###   setLogger logger.stdout logger.file usePlots logLevel
### Keywords: data

### ** Examples

  # Writes to default ROOT logger
  logger.info("Hello, world")

  # Create some new loggers
  addLogger('a.logger', 'WARN', logger.stdout)
  addLogger('b.logger', 'INFO', logger.file, file='temp.log')

  object <- 1
  logger.debug("This is a %s", class(object), logger='a.logger')
  logger.warn("This is a %s", class(object), logger='a.logger')

  # Change configuration of ROOT logger
  setLogger('ROOT', level='DEBUG')
  logger.debug("Hello, world")

  usePlots()



